ShopName: FancyBlocks
DisplayName: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
Command: fancyblocks:fblocks
RemovePlayerInventory: true
shop:
#########################################################################################
#    HEADER ITEMS
#########################################################################################
  New_Items_Category:
    MenuItem:
    - 'lore1:&7ʜᴇʀᴇ ʏᴏᴜ ᴄᴀɴ ꜰɪɴᴅ#&7ᴀʟʟ ᴛʜᴇ 1.20 ɪᴛᴇᴍꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: NewItems
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 2
  Primary_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴛʜᴇ ʙᴀꜱɪᴄ ʙʟᴏᴄᴋꜱ ꜰᴏᴜɴᴅ ᴏɴ#&7ᴛᴇʀʀᴀɪɴ ᴀɴᴅ ᴜɴᴅᴇʀɢʀᴏᴜɴᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PrimaryBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 3
  Wood_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴀʟʟ ᴛʏᴘᴇꜱ ᴏꜰ ᴡᴏᴏᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Wood
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 4
  Ores_Category:
    MenuItem:
    - 'lore1:&7ᴏʀᴇꜱ ᴛʜᴀᴛ ᴄᴀɴ ʙᴇ#&7ꜰᴏᴜɴᴅ ᴜɴᴅᴇʀɢʀᴏᴜɴᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Ores
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 5
  Peculiar_Blocks_Category:
    MenuItem:
    - 'lore1:&7ᴛʜᴇ ʙʟᴏᴄᴋꜱ ꜰᴏᴜɴᴅ ᴏɴʟʏ#&7ɪɴ ᴏᴛʜᴇʀ ᴅɪᴍᴇɴꜱɪᴏɴꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: PeculiarBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 6
  Fancy_Blocks_Category:
    MenuItem:
    - 'lore1:&esᴇʟᴇᴄᴛᴇᴅ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: FancyBlocks
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 7
  Garden_Category:
    MenuItem:
    - 'lore1:&7ɪᴛᴇᴍꜱ ᴛʜᴀᴛ ᴄᴀɴ ʙᴇ ᴜꜱᴇᴅ#&7ᴛᴏ ᴅᴇᴄᴏʀᴀᴛᴇ ɢᴀʀᴅᴇɴꜱ'
    - name:&f
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: Garden
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 8
  Next_Shops:
    MenuItem:
    - name:&8ɴᴇxᴛ sʜᴏᴘs
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: 2_Select
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 9   
  Inventory_Size:
    MenuItem:
    - name:&f
    - type:stick
    - custommodeldata:1
    InventoryLocation: 54
#########################################################################################
#    ITEMS AVAILABLE FOR SALE
#########################################################################################
  white_wool:
    MenuItem:
    - type:White_wool
    - amount:24
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:White_wool
      - amount:24
    PriceType: MONEY
    Price: 355
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 170
    PriceType_right: ITEM
    Price_right:
    - - type:White_wool
      - amount:24
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 7
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:White_wool
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 21
  clay:
    MenuItem:
    - type:clay
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:clay
      - amount:16
    PriceType: MONEY
    Price: 350
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 130
    PriceType_right: ITEM
    Price_right:
    - - type:clay
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 8
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:clay
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 22
  stone_bricks:
    MenuItem:
    - type:stone_bricks
    - amount:24
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:stone_bricks
      - amount:24
    PriceType: MONEY
    Price: 510
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 180
    PriceType_right: ITEM
    Price_right:
    - - type:stone_bricks
      - amount:24
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 7
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:stone_bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 23
  mossy_stone_bricks:
    MenuItem:
    - type:mossy_stone_bricks
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:mossy_stone_bricks
      - amount:12
    PriceType: MONEY
    Price: 465
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 140
    PriceType_right: ITEM
    Price_right:
    - - type:mossy_stone_bricks
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 11
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:mossy_stone_bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 24
  bricks:
    MenuItem:
    - type:bricks
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:bricks
      - amount:16
    PriceType: MONEY
    Price: 470
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 150
    PriceType_right: ITEM
    Price_right:
    - - type:bricks
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 9
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 25
  snow_block:
    MenuItem:
    - type:snow_block
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:snow_block
      - amount:16
    PriceType: MONEY
    Price: 310
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 120
    PriceType_right: ITEM
    Price_right:
    - - type:snow_block
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 7
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:snow_block
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 29
  ice:
    MenuItem:
    - type:ice
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:ice
      - amount:16
    PriceType: MONEY
    Price: 345
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 130
    PriceType_right: ITEM
    Price_right:
    - - type:ice
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 8
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:ice
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 30
  Glass:
    MenuItem:
    - type:Glass
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:Glass
      - amount:16
    PriceType: MONEY
    Price: 295
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 100
    PriceType_right: ITEM
    Price_right:
    - - type:Glass
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 6
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:Glass
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 32
  packed_ice:
    MenuItem:
    - type:packed_ice
    - amount:10
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:packed_ice
      - amount:10
    PriceType: MONEY
    Price: 720
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 235
    PriceType_right: ITEM
    Price_right:
    - - type:packed_ice
      - amount:10
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 23
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:packed_ice
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 34
  blue_ice:
    MenuItem:
    - type:blue_ice
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:blue_ice
      - amount:8
    PriceType: MONEY
    Price: 635
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 205
    PriceType_right: ITEM
    Price_right:
    - - type:blue_ice
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 25
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:blue_ice
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 35
  prismarine:
    MenuItem:
    - type:prismarine
    - amount:16
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:prismarine
      - amount:16
    PriceType: MONEY
    Price: 1600
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 520
    PriceType_right: ITEM
    Price_right:
    - - type:prismarine
      - amount:16
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 32
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:prismarine
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 38
  prismarine_bricks:
    MenuItem:
    - type:prismarine_bricks
    - amount:12
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:prismarine_bricks
      - amount:12
    PriceType: MONEY
    Price: 1450
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 460
    PriceType_right: ITEM
    Price_right:
    - - type:prismarine_bricks
      - amount:12
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 38
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:prismarine_bricks
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 39
  sponge:
    MenuItem:
    - type:sponge
    - amount:2
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:sponge
      - amount:2
    PriceType: MONEY
    Price: 350
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 110
    PriceType_right: ITEM
    Price_right:
    - - type:sponge
      - amount:2
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 50
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:sponge
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 41
  dark_prismarine:
    MenuItem:
    - type:dark_prismarine
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:dark_prismarine
      - amount:8
    PriceType: MONEY
    Price: 1400
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 340
    PriceType_right: ITEM
    Price_right:
    - - type:dark_prismarine
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 42
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:dark_prismarine
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 43
  sea_lantern:
    MenuItem:
    - type:sea_lantern
    - amount:8
    - 'lore2:&f ▪ ʙᴜʏ ᴘʀɪᴄᴇ #dad45e%price%'
    - 'lore3:&f ▪ ꜱᴇʟʟ ᴘʀɪᴄᴇ #dad45e%reward_right%'
    - 'lore5:&f &eʟᴇꜰᴛ ᴄʟɪᴄᴋ ᴛᴏ ʙᴜʏ'
    - 'lore6:&f &cʀɪɢʜᴛ ᴄʟɪᴄᴋ ᴛᴏ sᴇʟʟ'
    - 'lore8:&7ꜱʜɪꜰᴛ + &f&7 ᴛᴏ ꜱᴇʟʟ ᴀʟʟ'
    - 'lore9:&7ꜰᴏʀ %reward_shift_right% &7ᴘᴇʀ ᴘɪᴇᴄᴇ'
    RewardType: ITEM
    Reward:
    - - type:sea_lantern
      - amount:8
    PriceType: MONEY
    Price: 1200
    Message: '&f &fYou bought &e%reward%&f for &a%price%'
    RewardType_right: MONEY
    Reward_right: 370
    PriceType_right: ITEM
    Price_right:
    - - type:sea_lantern
      - amount:8
    Message_right: '&f &fYou just sold &e%price_right%&f for &a%reward_right%'
    RewardType_shift_right: MONEY
    Reward_shift_right: 45
    PriceType_shift_right: ITEMALL
    Price_shift_right:
    - - type:sea_lantern
    Message_shift_right: '&f &fYou just sold &e%price_shift_right%&f for &a%reward_shift_right% each'
    ExtraPermission: ''
    InventoryLocation: 44
#########################################################################################
#    FOOTER ITEMS
#########################################################################################
  Next_Page:
    MenuItem:
    - name:&8ɴᴇxᴛ ᴘᴀɢᴇ
    - amount:1
    - type:stick
    - custommodeldata:1
    RewardType: SHOP
    Reward: FancyBlocks2
    PriceType: NOTHING
    Message: ''
    ExtraPermission: ''
    InventoryLocation: 36   